<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000465.png" type="DMXDevice" DefaultDisplayStyle="PREVIEW" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1398</ddf-library-id>
    <model>LED Matrix Blinder 5x5</model>
    <vendor>Stairville</vendor>
    <author>Soell</author>
    <mode>26 channel mode</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0">
      <range type="linear" mindmx="0" maxdmx="255"/>
    </dimmer>
    <matrix dmxchannel="1" monocrome="true" rows="5" columns="5"/>
  </functions>
  <procedures/>
</device>
